Skip to main content
POST
Create a Provisioning SCIM token

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

idp_id
string
required
read-only

Identity provider identifier.

Pattern: ^con_[A-Za-z0-9]{16}$

Body

application/json
token_lifetime
integer

Lifetime of the token in seconds. Do not set for non-expiring tokens.

Response

Provisioning SCIM token successfully created.

token_id
string
required

The token identifier.

created_at
string<date-time>
required

The token's created at timestamp.

token
string
required

The SCIM client's token.

scopes
string[]

The token's scopes.

valid_until
string<date-time>

The token's valid until at timestamp (will not exist for non-expiring tokens).